@import "../../base/Variables";
@import "../../base/Mixins.scss";

.recipe-tips{
    &__wrapper{
        .status-page{
            text-align: center;
            padding-top: 2rem;
            padding-bottom: 3rem;
            height: 50px;
            h1{
                font-size: 24px;
                color : $blue;
                font-style: "GothamRounded-Medium";
                font-weight: 600;
            }
        }
        .blue-background{
            background-color: $blue-younger-nutri;
        }
    }
    &__figure{
        &-desktop{
            display: none;
            @include breakpoint(desktop){
                display: block;
                width: 100%;
            }
        }
        &-mobile{
            display: block;
            object-fit: cover;
            width: 100%;
            @include breakpoint (desktop){
                display : none
            }
        }
    }
    &__header{
        h3{
            font-size: 24px;
            color : $blue;
            font-style: "GothamRounded-Medium";
            font-weight: 600;
            margin-top: 26px;
            margin-bottom: 31px;
            @include breakpoint (desktop){
                text-align: center;
            }
        }
    }
    &__description{
        text-align: left;
        font-family: "GothamRounded-Book";
        font-family: 16px;
        @include breakpoint (desktop){
            text-align: center;
        }
        &-text{
            p{
                padding: 0 15px;
                font-family: "GothamRounded-Book";
                @include breakpoint (desktop){
                    padding: 0;
                }
            }
        }
    }
    &__border{
        border: solid #E6EAED 1px;
    }
    &__item{
        margin-bottom: 1rem;
        @include breakpoint (desktop){
            &:hover{
                text-decoration: none;
            }
        }
        &-figure{
            img{
                border-radius: 16px;
            }
        }
        &-description{
            padding-left: 0px;
            &-heading{
                color: $blue;
                font-family: "GothamRounded-Medium";
                font-weight: 600;
                font-size: 16px;
                text-transform: uppercase;
                @include breakpoint (desktop){
                    align-self: center;
                }
            }
            &-text{
                font-family: "GothamRounded-Book";
            }
        }
    }
}